=== debian/changelog ===
ros-indigo-bwi-msgs (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.11-0trusty) trusty; urgency=high

  * Added need_assist animation to LEDAnimations.msg in bwi_msgs (#79 <https://github.com/utexas-bwi/bwi_common/issues/79>)
  * Contributors: Rolando Fernandez

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.10-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.9-0trusty) trusty; urgency=high

  * added LED control messages, services and actions
  * added a path to certificate messages from scav to virtour
  * added a new scavenger hunt service that can pause/resume current task
  * bwi_msgs: added a ScavStatus msg
  * Contributors: Shiqi Zhang, Rolando Fernandez, Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.8-0trusty) trusty; urgency=high

  * updated simulated calls that open the elevator doors to
    automatically close those doors.
  * added a service interface to allow teleporting a robot.
  * added service for resolving a change floor request.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.7-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.6-0trusty) trusty; urgency=high

  * add SemanticParser.srv to bwi_msgs (#30 <https://github.com/utexas-bwi/bwi_common/issues/30>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.5-0trusty) trusty; urgency=high

  * bwi_msgs: fix catkin lint problems (#31 <https://github.com/utexas-bwi/bwi_common/issues/31>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.3-0trusty) trusty; urgency=high

  * stop_base: another unit test (#23 <https://github.com/utexas-bwi/bwi_common/issues/23>, utexas-bwi/segbot#41 <https://github.com/utexas-bwi/segbot/issues/41>)
  * bwi_msgs: rename stop base service (#23 <https://github.com/utexas-bwi/bwi_common/issues/23>, utexas-bwi/segbot#41 <https://github.com/utexas-bwi/segbot/issues/41>)
  * stop_base: initial stop base implementation (#23 <https://github.com/utexas-bwi/bwi_common/issues/23>, utexas-bwi/segbot#41 <https://github.com/utexas-bwi/segbot/issues/41>)
  * bwi_msgs: add stop base controller interface (utexas-bwi/segbot#41 <https://github.com/utexas-bwi/segbot/issues/41>)
  * added a multi robot msg in preparation for multirobot experiments.
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Mar 2015 05:00:00 -0000

ros-indigo-bwi-msgs (0.3.0-0trusty) trusty; urgency=high

  * Initial release of package. It's purpose is to avoid circular dependencies due to messages. see #15 <https://github.com/utexas-bwi/bwi_common/issues/15>.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Mar 2015 05:00:00 -0000
